import request from '@/utils/request';

// 企业--基本信息==展示
export function getBasicInformationById(id) {
    return request({
        url: `/gysl/basicInformation/${id}`,
        method: 'get'
    });
}

// 企业--基本信息==修改
export function updateBasicInformation(data) {
  return request({
        url: `/gysl/basicInformation/edit`,
        method: 'post',
  })
}

// 通过主键查询单条基本信息（企业规划信息）
export function getProgrammeInformationById(id) {
  return request({
      url: `/gysl/planInformation/{id}`,
      method: 'get'
  });
}